<div class="export l-container-narrow u-margin-tb-50">
  <app-text-link class="heading-back-link" caret="left" [link]="['/account']"
    >Account Management</app-text-link
  >

  <app-heading text="Export Passwords"></app-heading>
  <div class="text--large">
    Export a CSV file with columns: name, username, url, password, extra
  </div>
  <div>
    <form (ngSubmit)="onExport()" #importForm="ngForm">
      <button type="submit" class="button button--primary">Download CSV</button>
    </form>
  </div>
</div>
